@charset "utf-8";
/* CSS Document */

body{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0.9em;
	line-height: 1.5;
	color: #444;
}

p{
	padding-bottom: 15px;	
}

a{
	color: #613A5C;	
}

img a{
	border: none;
}

h1.logo {
	text-decoration:none;
	border:0;
	width : 220px;
	height : 86px;
	margin :0;
	padding :20px 0  0;
	background: url(../images/logo.png) no-repeat 0 20px ;
}

h1.logo a {
	display : block;
	height : 123px;
	text-indent : -9999px; 

}

h2{
	font-weight: lighter;
	padding-bottom: 15px;
	color: #613A5C;	
	font-size: 1.6em;
}
h3{
	padding-bottom: 15px;	
}
h4{
	padding-bottom: 15px;	
}
h5{
	padding-bottom: 15px;	
}

ul, ol{
	margin-left: 40px;
	margin-bottom: 30px;
}

.content form#Form_CourseForm fieldset #NoP.field .middleColumn span.message{
	
}